import React from 'react';
import MobileHeader from '@src/components/mobile/Header';
import PCHeader from '@src/components/pc/Header';

const Header: React.FC = () => {
  return (
    <>
      <div className={'mo_wrapper'}>
        <MobileHeader />
      </div>
      <div className={'pc_wrapper'}>
        <PCHeader />
      </div>
    </>
  );
};

export default Header;
