import MobileSalesRankingScrollList from "@src/components/mobile/SalesRankingScrollList";
import PCSalesRankingScrollList from "@src/components/pc/SalesRankingScrollList";
import { ISaleRanking } from "metarare";
import * as React from "react";

export interface ISalesRankingScrollListProps {
  list: ISaleRanking[]
}

export default function SalesRankingScrollList({list}: ISalesRankingScrollListProps) {
  return (
    <>
      <div className={"mo_wrapper"}>
        <MobileSalesRankingScrollList list={list} />
      </div>
      <div className={"pc_wrapper"}>
        <PCSalesRankingScrollList list={list} />
      </div>
    </>
  );
}
